Bug 1960776 - NetworkPolicy: allow-from-router with label policy-group.network.openshift.io/ingress: "" does not work on a upgraded cluster
Summary: NetworkPolicy: allow-from-router with label policy-group.network.openshift.io...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Routing
Version: 4.8
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.7.z
Assignee: Stephen Greene
QA Contact: Arti Sood
URL:
Whiteboard:
Depends On: 1954330
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-05-14 20:17 UTC by OpenShift BugZilla Robot
Modified: 2021-06-29 04:20 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-06-29 04:19:47 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-ingress-operator pull 616 0 None open [release-4.7] Bug 1960776: Reconcile openshift-ingress namespace on upgrade 2021-05-18 17:55:27 UTC
Red Hat Product Errata RHBA-2021:2502 0 None None None 2021-06-29 04:20:13 UTC

Comment 7 errata-xmlrpc 2021-06-29 04:19:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.7.18 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:2502


Note You need to log in before you can comment on or make changes to this bug.